
.innermenulink{
	margin: 0 -1px;
}

.innermenulink li{
	list-style-type:none;
	float:left;
	margin-right:5px;
}

.menucontrol{
	font-size: 12px;
    height: 24px;
    padding: 1px 12px !important;
}

.btncustom {
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  text-shadow: 2px 3px 5px #666666;
  -webkit-box-shadow: 1px 1px 1px #666666;
  -moz-box-shadow: 1px 1px 1px #666666;
  box-shadow: 1px 1px 1px #666666;
  font-family: Arial;
  font-weight:bold;
  color: #ffffff;
  font-size: 12px;
  padding: 7px 13px 7px 13px;
  border: solid #eba728 0px;
  text-decoration: none;
}
.btncustom1 {
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  text-shadow: 1px 1px 3px #666666;
  -webkit-box-shadow: 1px 1px 1px #666666;
  -moz-box-shadow: 1px 1px 1px #666666;
  box-shadow: 1px 1px 1px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  font-weight:bold;
  padding: 7px 13px 7px 13px;
  text-decoration: none;
}
.scheme1{
	font-family: Arial;
	color: #ffffff !important;
}
.btncustom2 {
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  text-shadow: 1px 1px 3px #666666;
  -webkit-box-shadow: 1px 1px 1px #666666;
  -moz-box-shadow: 1px 1px 1px #666666;
  box-shadow: 1px 1px 1px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  font-weight:bold;
  padding: 7px 13px 7px 13px;
  text-decoration: none;
}

.scheme2{
  font-family: Arial;
  color: #ffffff !important;
}
.btncustom3 {
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  text-shadow: 1px 1px 3px #666666;
  -webkit-box-shadow: 1px 1px 1px #666666;
  -moz-box-shadow: 1px 1px 1px #666666;
  box-shadow: 1px 1px 1px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  font-weight:bold;
  padding: 7px 13px 7px 13px;
  text-decoration: none;
}

.scheme3{
  font-family: Arial;
  color: #ffffff !important;
}
.overlay_loader{
	background: rgba(228, 255, 218, 0.44) url("../images/ajax-loader.gif") no-repeat scroll center center;
    bottom: 0;
	display:none;
    float: left;
    height: 100%;
    overflow: auto;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9037;
}

.dataTables_borderWrap{
	margin-top:20px;
	margin-bottom: 50px;
}

div.dataTables_wrapper {
	width: 100%;
	margin: 0 auto;
}
table.dataTable thead .sorting {
	background-image:none !important;
}
.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("themes/themes.gif") no-repeat left top;
  margin-top: -45px;
  }
.rslides {
  margin: 0 auto 0px;
  }
.rslides {
    height: 400px !important;
}
#slider2,
#slider3 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
}
.login-box .toolbar {
    background: linear-gradient(to right, #c9e091 0%,#8ab66b 44%,#31892C 100%) !important;
}
.login-layout .widget-box .widget-main {
    background: rgba(202, 233, 222, 0.4);
}
.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }
.centertext{
	text-align: center !important;
}

.textmiddle{
	text-align:center;
}
.patta_list {
    float: left;
    margin: 10px auto;
    width: 100%;
}
.patta_list li {
    border: 1px solid #ccc;
    float: left;
    list-style-type: none;
    padding: 11px;
    width: 100%;
	margin:2px auto;
}
.patta_list li legend{
	font-size: 13px;
    margin: 2px auto;
	padding-bottom: 5px;
    border-bottom: 1px solid #d4d4d4;
}

.inlinedatepicker {
    width: 77px !important;
	margin:0 !important;
}

.visibilitynone{
	visibility:hidden;
}

/*login page*/
.rslides {
    border: 5px solid #fff;
}
.rslides_nav.rslides1_nav.next {
    float: right;
    color: #fff;
    padding: 5px 16px;
    background: #7CB54C;
    margin-top: 8px;
    font-weight: bold;
}
.rslides_nav.rslides1_nav.prev {
    float: left;
    color: #fff;
    padding: 5px 16px;
    background: #7CB54C;
    margin-top: 8px;
    font-weight: bold;
}
.landrighttext h1 {
    margin-top: 50px;
}
.login-layout .widget-box {
    background: rgba(100, 246, 12, 0.2);
}
.login-box .forgot-password-link {
    color: #FFF;
}
.login-box .toolbar {
    background: #7FBB33;
}
h4.bigger {
    color: #FFF !important;
}
/*login page end*/
/*Dashboard*/
.navbar {
	background: #799cfb none repeat scroll 0 0;
}
.btncustom1 {
    background: #ACCEA7 !important;
}
.btncustom1:hover {
    color: #FFF !important;
}
.btncustom2 {
    background: #87BB80 !important;
}
.btncustom2:hover {
    color: #FFF !important;
}
.btncustom3 {
    background: #66A25E !important;
}
.btncustom3:hover {
    color: #FFF !important;
}
.btncustom {
    background: rgb(70, 136, 61);
}
.btncustom:hover {
    color: #FFF !important;
}
.ace-nav>li.green>a {
	background: #daa106 none repeat scroll 0 0;
}
.ace-nav>li.green>a:focus, .ace-nav>li.green>a:hover, .ace-nav>li.open.green>a {
    background-color: #ACCEA7 !important;
}
.ace-nav>li.light-blue>a {
   background: #daa106 none repeat scroll 0 0;
}
.ace-nav>li.light-blue>a:focus, .ace-nav>li.light-blue>a:hover, .ace-nav>li.open.light-blue>a {
    background-color: #ACCEA7 !important;
}
.scheme1 {
    background: #ACCEA7 !important;
}
.scheme2 {
    background: #87BB80 !important;
}
.scheme3 {
    background: #66A25E !important;
}
.btn-danger, .btn-danger:focus {
    margin-bottom: 5px;
}
.nav-list>li:before {
    background-color: #773838 !important;
}
.no-skin .nav-list>li:hover>a {
    color: #773838;
}
.no-skin .nav-list>li>a {
    color: #6B6B6B;
}
.no-skin .nav-list>li .submenu>li>a:hover {
    color: #773838 !important;
	background:#FDFDFD;
}
.no-skin .nav-list>li .submenu>li.active:not(.open)>a {
    background-color: #F7F7F7;
}
.no-skin .nav-list>li>.submenu li.open>a, .no-skin .nav-list>li>.submenu li>.submenu li.active>a, .no-skin .nav-list>li>.submenu li>.submenu li.open>a {
    color: #757575;
}
.table-striped>tbody>tr:nth-child(odd) {
    background-color: #C9DEC6;
}
.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td {
    background-color: #FFF;
    opacity: 0.9;
}
.table>thead>tr {
    background: #ececec;
    background-image: -webkit-linear-gradient(top,#f8f8f8 0,#ececec 100%);
    background-image: -o-linear-gradient(top,#f8f8f8 0,#ececec 100%);
    background-image: linear-gradient(to bottom,#FFFFFF 0,#FFFFFF 100%);
}
.dataTable>thead>tr>th.sorting_asc, .dataTable>thead>tr>th.sorting_desc {
    background-image: -webkit-linear-gradient(top,#eff3f8 0,#e3e7ed 100%);
    background-image: -o-linear-gradient(top,#eff3f8 0,#e3e7ed 100%);
    background-image: linear-gradient(to bottom,#FFFFFF 0,#FFFFFF 100%);
    background-repeat: repeat-x;
}

a.dropdown-toggle.scheme1:hover {
    color: #fff !important;
}
.remarks {
	background: rgb(144, 198, 87) !important;
    width: 18%;
    color: #fff;
    padding: 7px;
    font-size: 19px !important;	
}
.form-control, select, input[type="text"], input.ace[type="checkbox"] + .lbl::before {
	border: 1px solid rgb(184, 221, 242) !important;	
}
.no-skin .sidebar.menu-min .nav-list > li > a > .menu-text {
    background-color: #29a2d7 !important;}
.no-skin .sidebar.menu-min .nav-list > li > a > .menu-text {
    background-color: #29a2d7 !important;
    color: #fff;
}	
.sidebar+.main-content{
      background-image: url(http://www.slrup.org//assets/img/admin-bg-landesa.png) !important;
}
.main-container::before {
    background: rgba(0, 0, 0, 0) url("http://www.slrup.org//assets/img/admin-bg-landesa.png") repeat scroll 0 0 !important;
}
.breadcrumbs {
    border-bottom: 1px solid #90C657;
	background: #fff;
}
.page-content {
    background-color: transparent;
}
.page-header h1 {
    font-weight: 400;
	margin: 0 0px;
}
.footer .footer-inner .footer-content {
    margin-left: 20px;
}
.textmiddle {
    margin-top: 10px;
}
/*.footer {
    padding-top: 0;
}*/
.menucontrol {
    height: 31px;
}
.btn-primary, .btn-primary:focus {
        background-color: #4BB945 !important;
    border-color: #EFF5EE;
}
.btn-primary:active, .btn-primary:hover, .open>.btn-primary.dropdown-toggle {
    background-color: #75BF3A !important;
    border-color: #F5F5F5;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
    margin-top: 10px;
}
.no-skin .nav-list>li .submenu>li.active>a>.menu-icon {
    color: #90C657;
}
.page-header {
    border-bottom: 1px dotted #2679B5;
}
.form-control {
    font-size: 12px;
}
.form-control, select, input[type="text"], input.ace[type="checkbox"] + .lbl::before {
    border: 1px solid rgb(144, 198, 87) !important;
    box-shadow: 0px 2px 11px #C7C7C7 !important;
	margin-bottom: 8px;
}
.table.table-striped input.ace[type="checkbox"]{
    box-shadow: none !important;
    height: 13px !important;
	width: 13px !important;
}
/*legend {
    border-bottom: 1px solid #333333;
}*/
.btn-yellow, .btn-yellow:focus {
    background-color: #F99F56!important;
    border-color: #F99F56;
}
.btn-yellow:active, .btn-yellow:hover, .open>.btn-yellow.dropdown-toggle {
    background-color: #EA893B!important;
    border-color: #F7A35F;
}
.dropdown-yellow>li.active:hover>a, .dropdown-yellow>li.active>a, .dropdown-yellow>li:hover>a, .dropdown-yellow>li>a:active, .dropdown-yellow>li>a:focus {
    background: #E0EAD4;
}
.btn-yellow {
    color: #FFF!important;
    text-shadow: none;
}
.wrap-wid {
    width: 98% !important;
    margin-left: 1%;
    background-color: rgba(255, 255, 255, 0.5);
    border: 1px solid #DADADA;
    padding: 5px;
	float: left;
}
.graphcontainer img {
    opacity: 0.7;
    margin-bottom: 5px;
}
/*pagination*/
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #FFF !important;
    background-color: #db5031;
	border: 1px solid #f6f6f6;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #dcdcdc));
    background: -webkit-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: -moz-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: -ms-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: -o-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: linear-gradient(to bottom, #db5031 0%, #db5031 100%);
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    border: 1px solid #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #dcdcdc));
    background: -webkit-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: -moz-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: -ms-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: -o-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: linear-gradient(to bottom, #db5031 0%, #db5031 100%);
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
    margin-top: 0;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
    margin-left: 0px;
}
.dataTables_wrapper .dataTables_paginate {
    float: right;
    text-align: right;
    background-color: #f6f6f6;
    margin-top: 8px;
	padding-top:0 !important;
}
ul.tsc_paginationA01 li.current a, ul.tsc_paginationA01 li:hover a {
    background: #db5031;
    color: #fff;
}
ul.tsc_paginationA01 li a {
    color: #000000;
    border: 1px solid #EBEBEB;
    padding: 7px 11px;
    background: #E6E6E6;
    background: -moz-linear-gradient(top,#FFF 1px,#F3F3F3 1px,#E6E6E6);
    background: -webkit-gradient(linear,0 0,0 100%,color-stop(.02,#FFF),color-stop(.02,#f6f6f6),color-stop(1,#f6f6f6));
}
ul.tsc_pagination li {
    margin: 0 0 0 2px;
}
.pagination {
    margin: 0px 0;
}
.no-skin .sidebar.menu-min .nav-list > li > a > .menu-text {
    background-color: #fff !important;
    color: #777;
}
.no-skin .sidebar.menu-min .nav-list > li > a > .menu-text {
    background-color: #fff !important;
    color: #4E4E4E;
}
.goog-te-gadget .goog-te-combo {
    margin-top: 10% !important;
}
.footer .footer-inner .footer-content {
    position: relative;
    left: 13px;
    right: 0;
    bottom: 0;
    padding: 0;
    line-height: 37px;
    border-top: 3px double #E5E5E5;
    background: rgba(255, 255, 255, 0.5);
    height: 43px;
    width: 97%;
}
.footer .footer-inner .footer-content a {
    margin-right: 2%;
}

.suggesstion-box .data-list .data-list{float:left;list-style:none;margin-top: -8px;padding:0;}
.data-list li{padding: 7px; background:#FFF;}
.data-list li:hover{background:#F0F0F0;}
.data-list {
    list-style: none;
    margin: -8px 0 0 0;
}
input[type="text"], textarea{
	text-transform:uppercase !important;
}
input:focus, textarea:focus, select:focus {
    background-color: #FFE88E !important;
}
.checkboxlabel{
	height: 30px;
    padding: 4px;
}
.work-margtop
{
margin-top:30px;	
}
.mgntop
{
margin-top:25px;	
}
.closebtns
{
	margin:0px;
	padding:0px;
	position:relative;

    top: 16px;
}
.tab-content
{
display:inline-block !important;
width:100%;
}
.closebtnsell
{
	margin:0px;
	padding:0px;
	position:relative;
	
}
